Loading...
Searching...
No Matches
laqz1: step in ggev3, gges3
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laqz1: step in ggev3, gges3:

## Functions

subroutine | claqz1 (ilq, ilz, k, istartm, istopm, ihi, a, lda, b, ldb, nq, qstart, q, ldq, nz, zstart, z, ldz)
| CLAQZ1
subroutine | dlaqz1 (a, lda, b, ldb, sr1, sr2, si, beta1, beta2, v)
| DLAQZ1
subroutine | slaqz1 (a, lda, b, ldb, sr1, sr2, si, beta1, beta2, v)
| SLAQZ1
subroutine | zlaqz1 (ilq, ilz, k, istartm, istopm, ihi, a, lda, b, ldb, nq, qstart, q, ldq, nz, zstart, z, ldz)
| ZLAQZ1

## Detailed Description